## oob 0.4.1~bpo9+1

=== Makefile ===
# Minimalistic Makefile

INSTALL=/usr/bin/install

all: 

install:
	$(INSTALL) -d $(DESTDIR)/usr/sbin
	$(INSTALL) -d $(DESTDIR)/usr/share/man/man1
	$(INSTALL) -d $(DESTDIR)/etc/oob 
	$(INSTALL) -d $(DESTDIR)/usr/share/man/man5
	$(INSTALL) -d $(DESTDIR)/etc/cron.d 
	$(INSTALL) -d $(DESTDIR)/etc/logrotate.d 
	$(INSTALL) -d $(DESTDIR)/var/log/oob
	$(INSTALL) -d $(DESTDIR)/var/lib/oob
	$(INSTALL) -m 755 src/usr/sbin/oob $(DESTDIR)/usr/sbin
	$(INSTALL) -m 644 src/usr/share/man/man1/* $(DESTDIR)/usr/share/man/man1
	$(INSTALL) -m 644 src/usr/share/man/man5/* $(DESTDIR)/usr/share/man/man5
	$(INSTALL) -m 644 src/etc/oob/oob.conf $(DESTDIR)/etc/oob
	$(INSTALL) -m 644 src/etc/oob/exclude $(DESTDIR)/etc/oob
	$(INSTALL) -m 644 src/etc/cron.d/oob $(DESTDIR)/etc/cron.d
	$(INSTALL) -m 644 src/etc/logrotate.d/oob $(DESTDIR)/etc/logrotate.d

clean:
