## oob 0.4.1~bpo8+1

=== debian/changelog ===
oob (0.4.1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy
  * [a78f2c7] Revert debhelper level compat to 10

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 16 Feb 2019 18:37:19 +0100

oob (0.4.1) unstable; urgency=medium

  * [fa60478] Fix temporary exclude file name
  * [3ae07a9] Update script's version

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 16 Feb 2019 18:31:30 +0100

oob (0.4) unstable; urgency=medium

  * [1b77acd] Report current program/host in case of error
  * [a14c3a8] Fix multiple exclude files handling
  * [17ac2bc] Update script's version

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 16 Feb 2019 14:42:08 +0100

oob (0.3) unstable; urgency=medium

  * [70aa2df] Use host instead of nslookup.
    This is to make the script compatible with Netgear's ReadyNASOS, which
    defaults to busybox's variant of nslookup, whose output is different
    from bind's nslookup and breaks the parsing
  * [6d3b145] Update script's version
  * [3f5ab03] Update TODO.md
  * [c8e5fa2] Bump Standards-Version to 4.3.0

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 16 Jan 2019 17:14:21 +0100

oob (0.2) unstable; urgency=medium

  * [d86c372] Add verbose message about backup directory
  * [a4109fa] Don't run delayed_delete if there's nothing to delete
  * [e594f3a] Harmonize some verbose and error messages

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 30 May 2018 11:43:26 +0200

oob (0.1) unstable; urgency=medium

  * Initial release

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 29 May 2018 02:46:40 +0200
