=== debian/control ===
Source: oob
Section: net
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.3.0

Package: oob
Architecture: all
Depends: shell-script-helper, bind9-host, rsync, openssh-client, cron | cron-daemon, ${misc:Depends}
Recommends: logrotate
Description: Online Offline Backup
 A shell script to backup hosts online, as if they were offline.
 .
 It bind-mounts all the physical mount points (everything currently mounted
 that sits in /dev) and then backs them up. This way, you have a backup of the
 real contents of the disk and nothing else (no tmpfs, nfs, sys, proc...)
 allowing for an easy restoration in case of disaster recovery.
 .
 It pulls files over the network with rsync, which means that remote hosts
 must be accessible to the super user through ssh without password for automatic
 operation.
