## oob 0.4.1~bpo9+1

=== debian/changelog ===
oob (0.4.1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 16 Feb 2019 18:34:11 +0100
