## oob 0.5.1~bpo10+1

=== debian/changelog ===
oob (0.5.1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 25 Feb 2020 09:09:42 +0100

oob (0.5.1) unstable; urgency=medium

  * [bbf1d8c] /etc/exclude: add more APT cache/temporary files

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 25 Feb 2020 08:54:53 +0100

oob (0.5) unstable; urgency=medium

  * [a19cbb5] /etc/exclude: add /root/.cache/**
  * [50b4708] Add support for optional hosts
  * [379dc22] Add support for MySQL
  * [d50643c] Add "--delete-before" and "--delete-excluded" to RSYNC_OPTS
  * [9848d1c] Set HOST_RSYNC_OPTS even when EXCLUDE_FILE_TEMP is empty
  * [83bd0b3] Replace delay(ed) with lazy
  * [9d1f771] Fix oob.conf manpage
  * [aa0f289] Update script's version
  * [dd298ca] Update TODO.md
  * [caffd1a] Bump debhelper compatibility level to 12
  * [c47b90b] Bump Standards-Version to 4.5.0

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 16 Feb 2020 15:52:45 +0100
