## oob 0.5.2

=== Makefile ===
# Minimalistic Makefile

INSTALL = /usr/bin/install

all:

install:
	# Directories with standard permissions
	$(INSTALL) -d $(DESTDIR)/etc/oob 
	$(INSTALL) -d $(DESTDIR)/etc/cron.d 
	$(INSTALL) -d $(DESTDIR)/etc/logrotate.d 
	$(INSTALL) -d $(DESTDIR)/usr/sbin
	$(INSTALL) -d $(DESTDIR)/usr/share/man/man1
	$(INSTALL) -d $(DESTDIR)/usr/share/man/man5
	$(INSTALL) -d $(DESTDIR)/var/log/oob
	$(INSTALL) -d $(DESTDIR)/var/lib/oob
	# Files
	# Executables
	$(INSTALL) -m 755 bin/oob $(DESTDIR)/usr/sbin
	# Configuration files
	$(INSTALL) -m 644 conf/oob.conf $(DESTDIR)/etc/oob
	$(INSTALL) -m 644 conf/exclude $(DESTDIR)/etc/oob
	$(INSTALL) -m 644 conf/cron $(DESTDIR)/etc/cron.d/oob
	$(INSTALL) -m 644 conf/logrotate $(DESTDIR)/etc/logrotate.d/oob
	# Manual pages
	$(INSTALL) -m 644 doc/*.1 $(DESTDIR)/usr/share/man/man1
	$(INSTALL) -m 644 doc/*.5 $(DESTDIR)/usr/share/man/man5

clean:
