=== debian/changelog ===
oob (0.5.2) unstable; urgency=medium

  * [7534d95] Wait for concurrent backup to finish
  * [a3752db] Update mount list
    - Exclude /run
    - Optimize sed command
  * [10a4aea] Update script's version
  * [c9355fc] Source directory overhaul
  * [d049cd3] Update makefile
  * [aab7804] Update postinst
  * [6af9c52] Update copyright years
  * [00d376d] Update TODO.md

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 28 Sep 2025 20:06:01 +0200
